/* German version of Info.plist keys */

NSHumanReadableCopyright = "©2007, A. Beier (adb@ctmagazin.de) & c't - Magazin für Computertechnik (c't 10/07, S. 192). wget: ©2005, Free Software Foundation, Inc.";

"configParams"         = "Parameter konfigurieren";
"getSUCatalog"         = "Update-Liste vom Apple-Server holen";
"extractURLs"          = "URLs aus 'index-1.sucatalog' extrahieren";
"processURLs"          = "URLs aufbereiten";
"loadPackages"         = "Update-Pakete vom Apple-Server laden";
"optimizingPackages"   = "Überprüfe auf alte Update-Pakete";
"removingFile_1"       = "Lösche Datei '";
"removingFile_2"       = "'";
"createSUCatalog"      = "Datei 'update.sucatalog' erstellen";
"createImage"          = "Image-Datei anlegen";

"noInternetConnection" = "Es besteht keine Verbindung zum Internet. Bitte überprüfen Sie die Netzwerkeinstellungen.";
"wgetError"            = "Der Befehl 'wget' hat einen Fehler gemeldet! Bitte schauen Sie unter '~/Library/Logs/wget_swupdate.log' nach.";
"missingExternal_1"    = "Bitte schließen Sie das externe Laufwerk '";
"missingExternal_2"    = "' an.";
"quirkyOptions"        = "Beim Auswerten der Speicheroptionen ist ein Fehler aufgetreten! Löschen Sie die Datei '~/Library/Preferences/de.ctmagazin.OliU.plist'.";
"hdiutilError"         = "Fehler beim Erstellen der Image-Datei! Ist genügend Platz auf der Festplatte? Haben Sie Schreibzugriff auf das Zielverzeichnis?";

"imageWhere"           = "Bitte Speicherort für Disk-Image aussuchen…";
"selectVolume"         = "Bitte ein Volume auswählen…";